Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:17:39 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zaid asfour                    Bot:  Hi again! Bot:  Please enter your name Customer:  zaid asfour Bot:  Hi Zaid Asfour ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653294772 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 AM, 21st Apr                   Mohammad                    Hi  v , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:09 AM, 21st Apr                   Mohammad                   Hi Zaid,           10:09 AM, 21st Apr                   Mohammad                    We see that you are contacting regarding your order ID: 9653294772           10:09 AM, 21st Apr                     zaid asfour                    Hi shafeeque           10:09 AM, 21st Apr                     zaid asfour                    I ordered the headrest yesterday           10:10 AM, 21st Apr                     zaid asfour                    Before ai ordered and until I was doing check out, it said it will be delivered by Friday. After I paid, it said it will arrive by staurday. I live overseas in Jordan and I'm sending this with a friend in dubai who is traveling here Saturday morning           10:11 AM, 21st Apr                     zaid asfour                    This needs to arrive to him by Friday to be able to bring it with him           10:11 AM, 21st Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:12 AM, 21st Apr                   Mohammad                   Thank you for holding up           10:12 AM, 21st Apr                     zaid asfour                    Ok           10:12 AM, 21st Apr                   Mohammad                   As we can see that the order 9653294772 has been delivered today           10:12 AM, 21st Apr                     zaid asfour                    Not correct           10:13 AM, 21st Apr                     zaid asfour                    I did order this today midnight           10:13 AM, 21st Apr                     zaid asfour                    I checked with him, it is not received           10:13 AM, 21st Apr                     zaid asfour                    If you click on track you'll see it hasn't arrived yet           10:13 AM, 21st Apr                   Mohammad                   It is delivered at 09:47           10:14 AM, 21st Apr                   Mohammad                   Please check with him and let us know to further assist you           10:15 AM, 21st Apr                     zaid asfour                    No it's not           10:15 AM, 21st Apr                     zaid asfour                    Can you please double check           10:15 AM, 21st Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           10:15 AM, 21st Apr                   Mohammad                   Is there anything else that i can assist you with ?           10:15 AM, 21st Apr                     zaid asfour                    Appreciate it           10:15 AM, 21st Apr                     zaid asfour                    Thanks           10:15 AM, 21st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432554